Http version compatible to visa app issues.

Solved! Go to solution
Chiquado
Regular Visitor

Http version compatible to visa app issues.

Hello admin.

Please,
I have a visual server supported to 'http version 1.0/1.1' (http), My visual server is not supported to http version 2.0 (https),
Am wondering if I will be able to test my 'visa helloworld app' in server supported to http version 1.0/1.1 (http).

Thanks.
chiquado
2 REPLIES 2
DianaTran-Yee
Visa Developer Support Specialist

Re: Http version compatible to visa app issues.

Hey @Chiquado,

 

We're happy to help. We'll take a look and get back soon. 




Thanks,

Diana



Was your question answered? Don't forget to click on "Accept as Solution" to help other devs find the answer to the same question.

DianaTran-Yee
Visa Developer Support Specialist

Re: Http version compatible to visa app issues.

Hey @Chiquado,

 

I'm happy to say that we do support  1.0, 1.1 and 2.0. Please let us know if you have other questions, because someone will be happy to help.




Thanks,

Diana



Was your question answered? Don't forget to click on "Accept as Solution" to help other devs find the answer to the same question.